
/* ****************** 1칸 레이아웃  ****************** */

.layout_104067_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_104067_ > div:after {content:''; display:block; clear:both;}
.layout_104067_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_104067_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_104068_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_104068_ * {box-sizing:border-box;}
.img_104068_ a {display:block; text-decoration:none;}
.img_104068_ img {max-width:100%; vertical-align:top;}

/* ****************** 갤러리형태 이미지출력  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__104066_ {max-width: 1000px; margin:0 auto;}

.pm-slide_img__104066_ a {border:none; text-decoration:none;}
.pm-slide_img__104066_ a img {border:none;}
.pm-slide_img__104066_ .owl-item {z-index: 1;}
.pm-slide_img__104066_ .item {position:relative;}
.pm-slide_img__104066_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_img__104066_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__104066_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__104066_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_img__104066_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_img__104066_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_img__104066_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__104066_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_img__104066_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__104066_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__104066_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_thum__104066_ {margin:-2px; padding-top:10px; background:#fff; overflow:hidden; width:800px; height:65px; }
.pm-slide_thum__104066_ a {border:none; text-decoration:none;}
.pm-slide_thum__104066_ a img {border:none;}
#owl_thum__104066_:after {content:''; display:block; clear:both;}
.pm-slide_thum__104066_ .item {
	padding:2px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.pm-slide_thum__104066_ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__104066_ .item a {display:block; opacity:0.5;}
.pm-slide_thum__104066_ .active a {opacity:1;}

.pm-slide_thum__104066_ .item {float:left; width:33.333333333333%;}
@media (min-width:768px){
	.pm-slide_thum__104066_ .item {width:16.666666666667%;}
}
@media (min-width:1024px){
	.pm-slide_thum__104066_ .item {width:16.666666666667%;}
}
@media \0screen{
	.pm-slide_thum__104066_ .item {width:16.666666666667%;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_104072_ {font-size:0;}
.title_104072_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_104072_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_104072_.style_top p {padding-top:10px;}
.title_104072_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_104072_.style_right p {padding-right:14px;}
.title_104072_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_104072_.style_bottom p {padding-bottom:12px;}
.title_104072_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_104072_.style_left p {padding-left:14px;}
.title_104072_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_104072_.style_circle1 p {padding-left:20px;}
.title_104072_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_104072_.style_circle2 p {padding-left:20px;}
.title_104072_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_104076_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_104076_ > div:after {content:''; display:block; clear:both;}
.layout_104076_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_104076_ {min-width:1000px;}
}

/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__104074_ {max-width: 800px; margin:0 auto;}
.pm-banner_slide_basic__104074_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__104074_ a img {border:none;}
.pm-banner_slide_basic__104074_ .owl-item {z-index: 1;}
.pm-banner_slide_basic__104074_ .item {position:relative;}

.pm-banner_slide_basic__104074_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__104074_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__104074_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__104074_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__104074_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__104074_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__104074_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__104074_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__104074_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__104074_ .owl-dots {position:absolute; left:0; bottom:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__104074_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__104074_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__104074_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__104074_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 공백  ****************** */

.empty_line_104078_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_104078_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_104078_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
